Bug 103429 - Installation Halts ERRno 2
Summary: Installation Halts ERRno 2
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
: 103428 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-30 02:27 UTC by Quratulain Habib
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:03:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Errors reported (275.17 KB, text/plain)
2003-08-30 02:31 UTC, Quratulain Habib
no flags Details

Description Quratulain Habib 2003-08-30 02:27:20 UTC
Description of problem:



Version-Release number of selected component (if applicable): RH9


How reproducible: Everytime (tried Installation at least 7 times)


Steps to Reproduce:
1. Chose both Personal and Custom Installation
2. Automatically and manually partitioned the drive
3. 
    
Actual results: Installation halts, unmounts everything, makes the system 
ready for reboot


Expected results:


Additional info:

Comment 1 Quratulain Habib 2003-08-30 02:31:13 UTC
Created attachment 94086 [details]
Errors reported

Comment 2 Michael Fulbright 2003-09-02 16:51:54 UTC
*** Bug 103428 has been marked as a duplicate of this bug. ***

Comment 3 Michael Fulbright 2003-09-02 16:53:54 UTC
It appears the /dev/hdb drive is failing from the error logs. I would recommend
checking your cabling.

Comment 4 Jeremy Katz 2003-10-16 01:03:33 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.